/*COLORES
AZUL-MORADO: #130b47
NEGRO: #212721
LILA: #8246AF
*/
@font-face {
    font-family: "Proxima Nova";
    src: url("fonts/Proxima_Nova_Font.otf");
}

@font-face {
    font-family: "Proxima Nova Bold";
    src: url("fonts/Proxima-Nova-Bold.otf");
}

@font-face {
    font-family: "Proxima Nova Semi-Bold";
    src: url("fonts/Proxima\ Nova\ Semibold.otf");
}

.semibold {
    font-family: "roxima Nova Semi-Bold";
}

.bold {
    font-family: "Proxima Nova Bold";
}

body {
    font-family: "Proxima Nova";
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

#menu li {
    list-style: none;
}

#logo-header {
    max-width: 200px;
}

.fa-xmark {
    color: white;
    font-size: 2rem;
}

.fa-bars {
    color: white;
    font-size: 2rem;
}

/* ACTUALIZACIÓN */
.bg-index {
    background-color: #0e0544;
    color: #fff;
    font-family: "Proxima Nova";
}

.icono-index {
    float: left;
}

#contrata {
    width: 37px;
    margin-right: 1.8rem;
}

#planes,
#cobertura {
    width: 55px;
    margin-right: 1.9rem;
}

#cobertura {
    margin-bottom: 4rem;
}

#portabilidad, #activacion {
    width: 52px;
    margin-right: 1.8rem;
}

#recarga {
    width: 45px;
    margin-right: 1.9rem;
}

.btn-index {
    background-color: #7C32F0;
    border-color: #7C32F0;
    width: 122px;
    height: 30px;
}

.btn-index:hover {
    background-color: #7C32F0;
    border-color: #7C32F0;
}

.btn-index:focus {
    background-color: #7C32F0;
    border-color: #7C32F0;
}

.input-group-sm {
    background-color: #fff;
    border-radius: 5px;
    width: 270px;
}

.icono-pasos {
    float: left;
    margin-right: 1rem;
}

.btn-contratar-modal {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    width: 150px;
    border-radius: 0;
    height: 30px;
}

.btn-contratar-modal:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.btn-contratar-modal:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.btn-info-modal {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    width: 250px;
    border-radius: 0;
    height: 30px;
}

.btn-info-modal:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.btn-info-modal:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.fondo-morado-modal {
    background-image: url("../img/bg-purple.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.texto-modal h1 {
    margin-top: 10px;
}

.btn-imei {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    width: 180px;
    border-radius: 0;
    height: 30px;
}

.lista-contratar li {
    font-size: 13px;
}

.num-paso {
    float: left;
    margin-right: 1rem;
    margin-bottom: 2rem;
}

.form-contrata input, .form-contrata select {
    width: 400px;
}

.modal-content {
    background-color: #7140E7;
    color: #fff;
}

.icono-disfruta-modal {
    margin-top: 5rem;
}

.btn-subscribirse {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    width: 250px;
    border-radius: 0;
    height: 30px;
}

.btn-subscribirse:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.btn-subscribirse:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.txt-disfruta-modal {
    margin-top: 5rem;
}

.form-disfruta-modal input {
    width: 490px;
}

.lista-contratar {
    display: none;
}

.btn-modal {
    margin-right: 40px;
    background: transparent;
    border: none;
}

.icono-pasos-somos {
    width: 100px;
}

.input-consulta-cobertura {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    width: 100%;
    padding: 15px 10px;
    border: none;
    border-bottom: 1px solid #645979;
    outline: none;
    border-radius: 5px 5px 0 0;
    background-color: #ffffff;
    font-size: 16px;
}

.btn-consulta-cobertura {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    border-radius: 0;
}

.btn-consulta-cobertura:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    border-radius: 0;
}

.btn-consulta-cobertura:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    border-radius: 0;
}

.btn-planes-mensual {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.btn-planes-mensual:hover {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.btn-planes-mensual:focus {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.btn-planes-ahorra {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.btn-planes-ahorra:hover {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.btn-planes-ahorra:focus {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 300px;
    height: 90px;
    border-radius: 15px;
}

.icono-ahorra {
    float: right;
    width: 30px;
    margin-right: 60px;
    margin-top: -50px;
}

.texto-verde {
    color: #7CC875;
}

.icono-ahorra-verde {
    width: 30px;
    margin-top: -25px;
}

.texto-vertical {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    font-size: 10px;
}

.icono-num {
    width: 80px;
}

.logo-cards {
    width: 50px;
}

.espaciado-letras {
    letter-spacing: 0.2rem;
}

.btn-contrata-morado {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.btn-contrata-morado:hover {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.btn-contrata-morado:focus {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.btn-contrata-verde {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.btn-contrata-verde:hover {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.btn-contrata-verde:focus {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    width: 150px;
    height: 30px;
}

.icono-ilim {
    width: 150px;
}

.btn-recargas-planes {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    width: 200px;
}

.btn-recargas-planes:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    width: 200px;
}

.btn-recargas-planes:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    color: #fff;
    width: 200px;
}

.video_index {
    box-shadow: rgba(15, 7, 68, 0.25) 0px 54px 55px, rgba(15, 7, 68, 0.12) 0px -12px 30px, rgba(15, 7, 68, 0.12) 0px 4px 6px, rgba(15, 7, 68, 0.12) 0px 12px 13px, rgba(15, 7, 68, 0.12) 0px -3px 5px;
}

.btn-morado-phone {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.btn-morado-phone:hover {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.btn-morado-phone:focus {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.btn-verde-phone {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.btn-verde-phone:hover {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.btn-verde-phone:focus {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    border-radius: 25px;
    width: 200px;
}

.icono-plan-phone {
    width: 50px;
}

.btn-seleccionar-phone {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.btn-seleccionar-phone:hover {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.btn-seleccionar-phone:focus {
    background: rgb(217, 109, 162);
    background: linear-gradient(135deg, rgba(217, 109, 162, 1) 3%, rgba(101, 60, 162, 1) 100%, rgba(101, 60, 162, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.btn-seleccionar-phone2 {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.btn-seleccionar-phone2:hover {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.btn-seleccionar-phone2:focus {
    background: rgb(234, 249, 132);
    background: linear-gradient(135deg, rgba(234, 249, 132, 1) 3%, rgba(84, 183, 111, 1) 100%, rgba(84, 183, 111, 1) 100%);
    border-color: #707070;
    color: #fff;
    width: 150px;
}

.icono-pasos-phone {
    width: 45px;
    float: left;
}

.txt-contrata-phone p {
    font-size: 14px;
}

.btn-contratar-modal-phone {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
    width: 180px;
    border-radius: 0;
    height: 30px;
}

.btn-contratar-modal-phone:hover {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.btn-contratar-modal-phone:focus {
    background-color: #7A4CA9;
    border-color: #7A4CA9;
}

.num-paso-phone {
    float: left;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

/* FLIP CARDS WEB */
.flipcards {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
    gap: 3em;
}

.flipcards-saldo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
    gap: 3em;
}

.flipcards .flipcard {
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 280px;
    height: 420px;
    border-radius: 10px;
    perspective: 1000px;
    box-shadow: 0;
}
.flipcards-saldo .flipcard-saldo {
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 300px;
    height: 690px;
    border-radius: 10px;
    perspective: 1000px;
    box-shadow: 0;
}

.flipcards .flipcard:hover .flipcard__inner {
    transform: rotateY(-180deg);
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.55) 0px -2px 6px 0px inset;*/
}

.flipcards .flipcard__inner {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all 0.8s ease;
}

.flipcards .flipcard__inner .__front {
    position: absolute;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background-color: transparent;
    /* border: 3px solid #707070; */
    border-radius: 20px;
}
.flipcards-saldo .flipcard__inner-saldo .__front-saldo {
    position: absolute;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background-color: transparent;
    border: 3px solid #707070;
    border-radius: 20px;
}

.flipcards .flipcard__inner .__back__rosa {
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background: rgb(217, 109, 162);
    background: linear-gradient(180deg, rgba(217, 109, 162, 0.34) 3%, rgba(101, 60, 162, 0.34) 49%, rgba(101, 60, 162, 0.34) 100%);
}

.flipcards .flipcard__inner .__back__verde {
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background: rgb(179, 225, 124);
    background: linear-gradient(180deg, rgba(179, 225, 124, 0.34) 3%, rgba(115, 197, 116, 0.34) 49%, rgba(115, 197, 116, 0.34) 100%);
}

.f .flipcards .flipcard__inner .__front {
    z-index: 1;
    flex-flow: column;
    border: 3px solid cyan;
    background-color: #191c29;
}
.f .flipcards-saldo .flipcard__inner-saldo .__front-saldo {
    z-index: 1;
    flex-flow: column;
    border: 3px solid cyan;
    background-color: #191c29;
}

.flipcards .flipcard__inner .__front * {
    margin: 0;
}
.flipcards-saldo .flipcard__inner-saldo .__front-saldo * {
    margin: 0;
}

.flipcards .flipcard__inner .__back__rosa {
    transform: rotateY(-180deg);
    z-index: 2;
}

.flipcards .flipcard__inner .__back__rosa h6 {
    font-size: 12px;
}

.flipcards .flipcard__inner .__back__rosa h5 {
    font-size: 17px;
}

.flipcards .flipcard__inner .__back__rosa li {
    font-size: 12px;
}

.flipcards .flipcard__inner .__back__verde {
    transform: rotateY(-180deg);
    z-index: 2;
}

.flipcards .flipcard__inner .__back__verde h6 {
    font-size: 12px;
}

.flipcards .flipcard__inner .__back__verde h5 {
    font-size: 15px;
}

.flipcards .flipcard__inner .__back__verde li {
    font-size: 12px;
}

/* TERMINA LAS FLIP CARDS WEB */
/* FLIP CARDS PHONE */
.flipcards-phone {
    display: block;
    justify-content: center;
    align-items: center;
    height: 160vh;
    gap: 3em;

}
.flipcards-phone_2 {
    display: block;
    justify-content: center;
    align-items: center;
    height: 160vh;
    gap: 3em;
}

.flipcards-phone .flipcard-phone {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: auto;
    height: 350px;
    border-radius: 10px;
    perspective: 1000px;
    box-shadow: 0;
}

.flipcards-phone_2 .flipcard-phone_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: auto;
    height: 350px;
    border-radius: 10px;
    perspective: 1000px;
    box-shadow: 0;
}

.flipcards-phone .flipcard-phone:hover .flipcard__inner-phone {
    transform: rotateY(-180deg);
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.55) 0px -2px 6px 0px inset;*/
}

.flipcards-phone .flipcard__inner-phone {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all 0.8s ease;
}
.flipcards-phone_2 .flipcard__inner-phone_2 {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all 0.8s ease;
    justify-content: center;
}

.flipcards-phone .flipcard__inner-phone .__front-phone {
    position: absolute;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background-color: transparent;
    border: 3px solid #707070;
    border-radius: 20px;
}

.flipcards-phone_2 .flipcard__inner-phone_2 .__front-phone_2 {
    position: absolute;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background-color: transparent;
    border: 3px solid #707070;
    border-radius: 20px;
}

.flipcards-phone .flipcard__inner-phone .__back__rosa-phone {
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background: rgb(217, 109, 162);
    background: linear-gradient(180deg, rgba(217, 109, 162, 0.34) 3%, rgba(101, 60, 162, 0.34) 49%, rgba(101, 60, 162, 0.34) 100%);
}

.flipcards-phone .flipcard__inner-phone .__back__verde-phone {
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /* Safari */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 0.5em;
    overflow: hidden;
    background: rgb(179, 225, 124);
    background: linear-gradient(180deg, rgba(179, 225, 124, 0.34) 3%, rgba(115, 197, 116, 0.34) 49%, rgba(115, 197, 116, 0.34) 100%);
}

.f .flipcards-phone .flipcard__inner-phone .__front-phone {
    z-index: 1;
    flex-flow: column;
    border: 3px solid cyan;
    background-color: #191c29;
}

.flipcards-phone .flipcard__inner-phone .__front-phone * {
    margin: 0;
}

.flipcards-phone .flipcard__inner-phone .__back__rosa-phone {
    transform: rotateY(-180deg);
    z-index: 2;
}

.flipcards-phone .flipcard__inner-phone .__front-phone h6 {
    font-size: 12px;
}

.flipcards-phone .flipcard__inner-phone .__back__rosa-phone h6 {
    font-size: 12px;
}

.flipcards-phone .flipcard__inner-phone .__back__rosa-phone h5 {
    font-size: 12.5px;
}

.flipcards-phone .flipcard__inner-phone .__back__rosa-phone li {
    font-size: 10px;
}

.flipcards-phone .flipcard__inner-phone .__back__verde-phone {
    transform: rotateY(-180deg);
    z-index: 2;
}

.flipcards-phone .flipcard__inner-phone .__back__verde-phone h6 {
    font-size: 12px;
}

.flipcards-phone .flipcard__inner-phone .__back__verde-phone h5 {
    font-size: 15px;
}

.flipcards-phone .flipcard__inner-phone .__back__verde-phone li {
    font-size: 12px;
}

/* TERMINA FLIP CARDS PHONE */
/*MENÚ DEL INDEX*/
.menu-animacion {
    display: flex;
}

.menu-animacion a {
    position: relative;
    display: block;
    overflow: hidden;
}

.menu-animacion a span {
    transition: transform 0.2s ease-out;
}

.menu-animacion a span:first-child {
    display: inline-block;
    padding: 10px;
    width: 500px;
}

.menu-animacion a span:last-child {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    transform: translateY(-100%);
    width: 500px;
}

.menu-animacion a:hover span:first-child {
    transform: translateY(100%);
}

.menu-animacion a:hover span:last-child,
.menu-animacion[data-animation] a:hover span:last-child {
    transform: none;
}

.menu-animacion[data-animation="to-top"] a span:last-child {
    transform: translateY(100%);
}

.menu-animacion[data-animation="to-top"] a:hover span:first-child {
    transform: translateY(-100%);
}

/*TERMMINA EL MENÚ DEL INDEX*/
@media only screen and (min-width:320px) and (max-width: 479px) {
    .form-contrata input {
        width: 250px;
    }

    #mensaje-enviar {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    #mensaje-enviar h2 {
        font-size: 20px;
    }

    #mensaje-enviar p {
        font-size: 11px;
    }

    .modal-header {
        background-color: #130b47;
        border-bottom: none;
        align-items: flex-end;
        text-align: end;
    }

    .txt-pasos {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .txt-pasos h1 {
        font-size: 22px;
    }

    .icono-pasos {
        margin-bottom: 2rem;
    }

    .txt-pasos p {
        font-size: 15px;
    }

    .txt-pasos h6 {
        font-size: 15px;
    }

    .txt-cambiate {
        margin-left: 0 !important;
        margin-right: 0 !important;
        text-align: center;
        padding-top: 0 !important;
    }

    .bg-morado {
        background-color: #7140E7;
        color: #fff;
    }

    .logo-cambiate {
        width: 80px;
    }

    .bg-index p {
        font-size: 12px;
    }
}

@media only screen and (min-width:480px) and (max-width: 767px) {
    .flipcards-phone {
        height: 160vh;
    }

    .flipcards-phone .flipcard-phone {
        width: 450px;
        height: 350px;
    }
    .flipcards-phone_2 {
        height: 160vh;
    }

    .flipcards-phone_2 .flipcard-phone_2 {
        width: 450px;
        height: 350px;
    }
}

@media only screen and (min-width:480px) and (max-width: 767px) {
    .flipcards {
        height: 85vh;
    }

    .flipcards .flipcard {
        width: 320px;
        /*height: 530px;*/
        height: 393px;
    }
     .flipcards-saldo {
        height: 85vh;
    }

    .flipcards-saldo .flipcard-saldo {
        width: 320px;
        height: 550px;
    }

    .bg-index p {
        font-size: 14px;
    }
}

@media only screen and (min-width:768px) and (max-width: 1023px) {
    .flipcards {
        /*height: 85vh;*/
        height: 109vh
    }

    .flipcards .flipcard {
        width: 320px;
        /*height: 530px;*/
        height: 393px;
    }
     .flipcards-saldo {
        height: 85vh;
    }

    .flipcards-saldo .flipcard-saldo {
        width: 320px;
        height: 550px;
    }

    .bg-index p {
        font-size: 14px;
    }
}

@media only screen and (min-width:1024px) and (max-width: 1200px) {
    .flipcards {
        height: 70vh;
    }

    .flipcards .flipcard {
        width: 320px;
        /*height: 530px;*/
        height: 393px;
    }
    .flipcards-saldo {
        height: 70vh;
    }
    .flipcard-saldo {
        width: 320px;
        height: 550px;
    }
    .bg-index p {
        font-size: 15.5px;
    }
}

@media only screen and (min-width:1200px) and (max-width: 1400px) {
    .flipcards {
        height: 70vh;
    }

    .flipcards .flipcard {
        width: 320px;
        /*height: 530px;*/
        height: 393px;
    }
    .flipcards-saldo {
        height: 70vh;
    }
    .flipcard-saldo {
        width: 320px;
        height: 550px;
    }
    .bg-index p {
        font-size: 15.5px;
    }
}

/* TERMINA ACTUALIZACIÓN */
/*COMIENZAN FONDOS DE LAS PESTAÑAS*/
.header {
    background-color: #130b47;
    color: #fff;
}

/*.header-somos{
    width: 100%;
    height: 90vh;
    background-position: center;
    background-size: cover;
    min-height: 500px;
    background-image: url("../img/header-somos.png");
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    color: #fff;
}
.header-somos::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right top, #8246AF);
    z-index: -1;
}
.header-somos h1{
    margin-top: 450px;
}
*/
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #130b47;
    mix-blend-mode: overlay;
}

.fondo-morado {
    background-image: url("../img/fondo-modales.png");
    background-repeat: no-repeat;
    height: 90vh;
    background-size: cover;
}

.fondo-morado-activa {
    background-image: url("../img/fondo-modales.png");
    background-repeat: no-repeat;
    height: auto;
    background-size: cover;
}

.fondo-azul {
    background-color: #130b47;
    color: white;
}

.fondo-menu {
    background-image: url("../img/menu-fondo.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.menu {
    background-color: #130b47;
    color: #fff;
    width: 100%;
    height: 105vh;
}

/*TERMINAN FONDOS DE LAS PANTALLAS*/
#menu {
    display: none;
}

.planes {
    text-align: center;
    position: relative;
}

.plan {
    opacity: 0.5;
    position: relative;
}

.activa-linea {
    text-align: center;
    position: relative;
}

.activa-linea h3 {
    margin-top: 300px;
}

.portabilidad-facil {
    position: relative;

}

/*.telefononia-limite{

}
.Comunícate{

}*/
.como-funciona {
    position: relative;
    text-align: center;
}

.como-funciona h5 {
    cursor: pointer;
}

.logo-footer {
    max-width: 250px;
}

.redes img {
    max-width: 20px;
}

.fb-footer {
    max-width: 12px !important;
}

.sim {
    max-width: 500px;
    margin-top: 200px;
    margin-left: 100px;
}

.iconos-activa {
    margin-top: 400px;
}

.celular-modal {
    max-width: 400px;
    margin-left: 50px;
}

.cel-modal {
    max-width: 500px;
    margin-top: 90px;
    margin-left: 50px;
}

.texto-modal h1 {
    margin-top: 50px;
}

.logo-modal {
    max-width: 200px;
    margin-top: 50px;
    margin-left: 50px;
}

.modal-body {
    padding: 0;
}

.texto-morado {
    color: #8246AF;
}
.zoom-div {
    width: 200px;
    height: 200px;
    background-color: lightblue;
    transition: transform 0.3s ease;
    cursor: pointer;
}

.zoom-div:hover {
    transform: scale(1.1); /* Ajusta el valor de scale según lo necesites */
    cursor: pointer; /* Cambia el puntero a uno de botón */
}
.planes2{
    width: 300px !important;
}
footer {
    background-color: #8246AF;
    color: white;
    text-align: center;
    /*position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;*/
}

footer li {
    display: inline-block;
    margin-left: 90px;
}

.input-group input {
    background: none;
    border-radius: 0;
}

.input-group-text {
    background-color: #8246AF;
    border-radius: 0;
    border-color: #8246AF;
    color: #fff;
}

/*BOTONES*/
.btn-modal {
    margin-right: 40px;
}

.btn-menu {
    max-width: 40px;
    position: relative;
}

.conoce {
    background-color: #8246AF;
    border-color: #8246AF;
    border-radius: 5px;
    width: 150px;
}

.conoce:hover {
    background-color: #8246AF;
}

.btn-tel-modal {
    background-color: #8246AF;
    border-color: #8246AF;
    width: 250px;
    height: 40px;
}

.btn-tel-modal:hover {
    background-color: #8246AF;
    color: #fff;
    border-color: #8246AF;
}

.btn-tel {
    background-color: #8246AF;
    border-color: #8246AF;
    color: #fff;
    width: 250px;
    height: 40px;
}

.btn-tel:hover {
    background-color: #8246AF;
    color: #fff;
    border-color: #8246AF;
}

.btn-faqs {
    background-color: #9D62D9;
    border-color: #9D62D9;
    color: #fff;
    width: 250px;
    height: 40px;
}

.btn-faqs:hover {
    background-color: #9D62D9;
    color: #fff;
    border-color: #9D62D9;
}

/*TERMINA BOTONES*/
/*COLLAPSE DE FAQS*/
.collapsible {
    background: none;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border-top-color: #fff;
    border-bottom: none;
    border-left: none;
    border-right: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    border: none;
    transition: max-height 0.2s ease-out;
    background: none;
}

.content p {
    margin-top: 10px;
    color: white;
}

.active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
    color: #fff;
    font-weight: bold;
}

/*TERMINA COLLAPSE DE FAQS*/
.icono-redes {
    margin-top: 180px;
    margin-left: 50px;
    max-width: 30px;
}

.fb-menu {
    margin-top: 180px;
    margin-left: 50px;
    width: 18px !important;
}

.icono-bb {
    margin-top: 190px;
}

/*ANIMACIONES*/
.animacion-titulos {
    display: inline-block;
    animation: fadeIn;
    animation-duration: 10s;
    font-family: "Proxima Nova Bold";
}

.zoom {
    transition: transform .2s;

}

.zoom:hover {
    transform: scale(1.1);
    opacity: 1;
}

/*TERMINA ANIMACIONES*/
.opcion:hover {
    background-image: url("../img/luz.gif");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#mensaje {
    display: none;
}

#portabilidad span {
    color: rgba(255, 255, 255, 0.4);
}

.showcase {
    position: relative;
    right: 0;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: #111;
    color: #fff;
    z-index: 2;
}

.showcase header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.showcase video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}

.showcase-planes {
    position: relative;
    right: 0;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: #111;
    color: #fff;
    z-index: 2;
}

.showcase-planes header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.showcase-planes video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}

.text {
    position: relative;
    text-align: center;
}

.video-bg_video {
    width: 100%;
    height: 100%;
    max-width: 490px;
    position: absolute;
    object-fit: cover;
}

.video-sombra {
    box-shadow: 10px 10px 15px 15px #0D0642;
}

.luces-centrada {
    position: relative;
    right: 0;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: #111;
    color: #fff;
    z-index: 2;
}

.luces-centrada video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}

.text {
    position: relative;
    text-align: center;
}

.degradado-arriba {
    width: 100%;
    height: 100px;
    background: linear-gradient(#130b47, #0D0642);
}

.degradado-videos {
    width: 100%;
    height: 50px;
    background: linear-gradient(#0F0744, #090541);
}

.degradado-abajo {
    width: 100%;
    height: 100px;
    background: linear-gradient(#0D0643, #130b47);
}

.planes img {
    max-width: 300px;
}

.planes p {
    text-align: start;
}

.planes h2 {
    margin-top: 5rem;
    font-family: "Proxima Nova Bold";
}

.swal-overlay {
    background-color: rgba(36, 19, 95, 0.5);
}

.swal-title {
    color: #fff;
    font-size: 50px;
}

.swal-modal {
    background-color: rgba(13, 6, 66, 1);
}

.swal-text {
    color: #ffff;
    font-family: "Proxima Nova Bold";
    text-align: center;
}

.lista-aviso li {
    list-style: none;
}

.recarga:hover {
    color: #8246AF;
}

.cel-porta {
    margin-top: -45px;
}

.num {
    font-size: 8rem;
}

.hrs {
    margin-top: -30px;
}

/*BOTON EN INICIO PARA HACER SCROLL*/
#element_4 {
    display: inline-block;
    animation: colorMovimiento 4s infinite ease;
}

.btn-baja {
    border-radius: 100%;
    background-color: #7B32EF;
    border-color: #7B32EF;
    width: 100px;
    height: 100px;
}

.btn-baja:hover {
    background-color: #7B32EF;
    border-color: #7B32EF;
    width: 100px;
}

.fa-arrow-down {
    font-size: 2rem;
}

.btn-baja::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid #8246AF;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

.btn-baja:hover::after,
.btn-baja:focus::after {
    animation: none;
    display: none;
}
.lds-ellipsis {
    position:fixed;
    width:100%;
    height: 100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(14, 13, 13, 0.748);
    z-index:9999;
    }

    .lds-ellipsis div {
      position: absolute;
      top: 50%;
      width: 20px;
      height: 20px;
      border-radius: 80%;
      align-items: center;
      background: #7a32efa2;
      animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }
    .lds-ellipsis-1 {
      left: 50%;
      animation: lds-ellipsis1 0.8s infinite;
    }
    .lds-ellipsis-2 {
      left: 50%;
      animation: lds-ellipsis2 0.8s infinite;
    }
    .lds-ellipsis-3 {
      left: 51.5%;
      animation: lds-ellipsis2 0.8s infinite;
    }
    .lds-ellipsis-4 {
      left:53.5%;
      animation: lds-ellipsis3 0.8s infinite;
    }
    @keyframes lds-ellipsis1 {
      0% {
        transform: scale(0);
      }
      100% {
        transform: scale(1);
      }
    }
    @keyframes lds-ellipsis3 {
      0% {
        transform: scale(1);
      }
      100% {
        transform: scale(0);
      }
    }
    @keyframes lds-ellipsis2 {
      0% {
        transform: translate(0, 0);
      }
      100% {
        transform: translate(35px, 0);
      }
    }
    .psps:hover {
      -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
    }
    #cover-spin {
      position:fixed;
      width:100%;
      left:0;right:0;top:0;bottom:0;
      background-color: rgba(14, 13, 13, 0.475);
      z-index:9999;
      display:none;
  }

  @-webkit-keyframes spin {
      from {-webkit-transform:rotate(0deg);}
      to {-webkit-transform:rotate(360deg);}
  }

  @keyframes spin {
      from {transform:rotate(0deg);}
      to {transform:rotate(360deg);}
  }


@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }

    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}

@keyframes colorMovimiento {
    0% {
        transform: translateY(0px);
    }

    25% {
        transform: translateY(-50px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(-50px);
    }
}

/*TERMINA BOTON EN INICIO PARA HACER SCROLL*/
@media (max-width:300px) {
    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 150px;
        margin-top: 20px;
        margin-left: 0;
    }

    #men-cerrar {
        width: 100%;
        margin-left: 280px;
        margin-top: -200px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }
}

@media (max-width:400px) {
    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .showcase-planes {
        padding: 0;
        background-image: url('../img/Dire_planes_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 150px;
        margin-top: 20px;
        margin-left: 0;
    }

    #men-cerrar {
        margin-left: 320px;
        margin-top: -20px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .sim {
        max-width: 300px;
        margin-left: 0;
    }

    .iconos-activa {
        margin-top: 250px;
    }

    .celular-modal {
        max-width: 300px;
    }

    .cel-modal {
        max-width: 300px;
        margin-left: 0;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }

}

@media (max-width:500px) {
    .showcase header {
        padding: 0;
    }

    .showcase-planes header {
        padding: 0;
    }

    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .showcase-planes {
        padding: 0;
        background-image: url('../img/Dire_planes_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 180px;
        margin-top: 40px;
        margin-left: 5px;
    }

    #men-cerrar {
        margin-left: 320px;
        margin-top: -20px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }
}

@media (max-width:600px) {
    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .showcase-planes {
        padding: 0;
        background-image: url('../img/Dire_planes_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 180px;
        margin-top: 40px;
        margin-left: 5px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }
}

@media (max-width:700px) {
    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .showcase-planes {
        padding: 0;
        background-image: url('../img/Dire_planes_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 180px;
        margin-top: 40px;
        margin-left: 5px;
    }

    .btn-menu-cerrar {
        margin-left: 450px;
        margin-top: -40px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }
}

@media (max-width:800px) {
    .showcase {
        padding: 0;
        background-image: url('../img/Dire_index_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .showcase-planes {
        padding: 0;
        background-image: url('../img/Dire_planes_celular.jpeg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .luces-centrada {
        padding: 0;
    }

    .logo-modal {
        max-width: 180px;
        margin-top: 40px;
        margin-left: 5px;
    }

    .btn-menu-cerrar {
        margin-left: 600px;
        margin-top: -40px;
    }

    .header-somos h1 {
        margin-top: 280px;
    }

    .icono-redes {
        margin-top: 0;
    }

    .icono-bb {
        margin-top: 0;
    }

    .menu {
        height: 160vh;
    }

    .fb-menu {
        margin-top: 0;
    }

    .orden-celular-1 {
        order: 1;
    }

    .orden-celular-2 {
        order: 2;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 2500px){
    .img-loading {
        top:40%;
        left: 47%;
        position: absolute;
      }

}
@media only screen and (min-width: 2400px) and (max-width: 3300px){
    .img-loading {
        top: 44%;
        left: 49%;
        position: absolute;
      }

}
@media only screen and (min-width: 900px) and (max-width: 1499px){
    .img-loading {
        top:37%;
        left: 45%;
        position: absolute;
      }
      .lds-ellipsis {
        position:fixed;
        width:100%;
        height: 100%;
        left:0;right:0;top:0;bottom:0;
        background-color: rgba(14, 13, 13, 0.748);
        z-index:9999;
        }

        .lds-ellipsis div {
          position: absolute;
          top: 50%;
          width: 13px;
          height: 13px;
          border-radius: 50%;
          align-items: center;
          background: #7a32efa2;
          animation-timing-function: cubic-bezier(0, 1, 1, 0);
        }
        .lds-ellipsis-1 {
          left: 48%;
          animation: lds-ellipsis1 0.8s infinite;
        }
        .lds-ellipsis-2 {
          left: 48%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-3 {
          left: 53%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-4 {
          left:58%;
          animation: lds-ellipsis3 0.8s infinite;
        }
        @keyframes lds-ellipsis1 {
          0% {
            transform: scale(0);
          }
          100% {
            transform: scale(1);
          }
        }
        @keyframes lds-ellipsis3 {
          0% {
            transform: scale(1);
          }
          100% {
            transform: scale(0);
          }
        }
        @keyframes lds-ellipsis2 {
          0% {
            transform: translate(0, 0);
          }
          100% {
            transform: translate(25px, 0);
          }
        }

}
@media only screen and (min-width: 600px) and (max-width: 899px){
    .img-loading {
        top:37%;
        left: 43%;
        position: absolute;
      }
      .lds-ellipsis {
        position:fixed;
        width:100%;
        height: 100%;
        left:0;right:0;top:0;bottom:0;
        background-color: rgba(14, 13, 13, 0.748);
        z-index:9999;
        }

        .lds-ellipsis div {
          position: absolute;
          top: 50%;
          width: 10px;
          height: 10px;
          border-radius: 50%;
          align-items: center;
          background: #7a32efa2;
          animation-timing-function: cubic-bezier(0, 1, 1, 0);
        }
        .lds-ellipsis-1 {
          left: 50%;
          animation: lds-ellipsis1 0.8s infinite;
        }
        .lds-ellipsis-2 {
          left: 50%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-3 {
          left: 55%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-4 {
          left:60%;
          animation: lds-ellipsis3 0.8s infinite;
        }
        @keyframes lds-ellipsis1 {
          0% {
            transform: scale(0);
          }
          100% {
            transform: scale(1);
          }
        }
        @keyframes lds-ellipsis3 {
          0% {
            transform: scale(1);
          }
          100% {
            transform: scale(0);
          }
        }
        @keyframes lds-ellipsis2 {
          0% {
            transform: translate(0, 0);
          }
          100% {
            transform: translate(20px, 0);
          }
        }

}
@media only screen and (min-width: 400px) and (max-width: 599px){
    .img-loading {
        top:38%;
        left: 40%;
        position: absolute;
      }
      .lds-ellipsis {
        position:fixed;
        width:100%;
        height: 100%;
        left:0;right:0;top:0;bottom:0;
        background-color: rgba(14, 13, 13, 0.748);
        z-index:9999;
        }

        .lds-ellipsis div {
          position: absolute;
          top: 50%;
          width: 10px;
          height: 10px;
          border-radius: 50%;
          align-items: center;
          background: #7a32efa2;
          animation-timing-function: cubic-bezier(0, 1, 1, 0);
        }
        .lds-ellipsis-1 {
          left: 50%;
          animation: lds-ellipsis1 0.8s infinite;
        }
        .lds-ellipsis-2 {
          left: 50%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-3 {
          left: 55%;
          animation: lds-ellipsis2 0.8s infinite;
        }
        .lds-ellipsis-4 {
          left:60%;
          animation: lds-ellipsis3 0.8s infinite;
        }
        @keyframes lds-ellipsis1 {
          0% {
            transform: scale(0);
          }
          100% {
            transform: scale(1);
          }
        }
        @keyframes lds-ellipsis3 {
          0% {
            transform: scale(1);
          }
          100% {
            transform: scale(0);
          }
        }
        @keyframes lds-ellipsis2 {
          0% {
            transform: translate(0, 0);
          }
          100% {
            transform: translate(20px, 0);
          }
        }

}

@media only screen and (max-width: 399px){
    .img-loading {
        top:40%;
        left: 29%;
        position: absolute;
      }

}

.showcase-planes_2 {
    position: relative;
    right: 0;
    width: 100%;
    /* min-height: 100vh; */
    /* padding: 100px; */
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: #111;
    color: #fff;
    z-index: 2;
}
.bg-dire{
    background-image: url('../img/bg-dire.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 80vh;
}

.rBlack {
    font-family: 'Proxima Nova';
}

.btn-solicitar {
    background: rgb(63,229,237);
    background: linear-gradient(141deg, rgba(63,229,237,1) 0%, rgba(0,85,147,1) 42%, rgba(0,85,147,1) 100%);
    border: none;
    border-radius: 10px;
    width: 200px;
}

#financia {
    width: 56px;
    margin-right: 1rem;
}
